{% load static %}
{% include "navbar.html" %}
{% block content %}
{% endblock %}

<body class="imageBg1">

    <!-- First Container -->
    <div class="container-fluid text-center" style="margin-top:100px">
        <h1 class="margin text-center" id="welcome">fill out the registration form and be this website subscriber!</h1>
    </div>
    <div class="mt-3" id="msg_response"></div> <!-- create user response -->

    <form class="form-group margin" method="POST" id="subscriber_regist" onsubmit="return false;">
        {% csrf_token %}
        
        {% for input in Subsc_Form %}
        <div class="form-group">

            {{ input.label }}
            {{ input }}

        </div>
        {% endfor %}

        <div class="mt-4" id="msg_validate"></div> <!--validate response-->

        <div class="pull-right">
            <input id="subscribe_button" type="submit" value="Subscribe" class="btn btn-primary" disabled onclick=regSubscriber()>
        </div>

    </form>

    <script type="text/Javascript" src="{% static 'js/script.js' %}"></script>
</body>

